using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;
using Telerik.Web.UI;

public partial class Search : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        for (int i = 0; i < 40; i++)
        {
            CountryRadComboBox.Items.Add(new RadComboBoxItem(i.ToString(), i.ToString()));
        }
    }

    protected void radComboBoxLocation_SelectedIndexChanged(object o, Telerik.Web.UI.RadComboBoxSelectedIndexChangedEventArgs e)
    {
        string script = @"function FocusTxt()
        {
            var txt = $get('TextBox1');
            setTimeout(function() {txt.focus(); }, 100);
        }
        FocusTxt()";
        ScriptManager.RegisterClientScriptBlock(Page, Page.GetType(), "focusTextBox", script, true);

    }


}


